.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.359200px;}
.ls2{letter-spacing:-0.257200px;}
.ls1{letter-spacing:-0.228400px;}
.ls8{letter-spacing:-0.103200px;}
.lsa{letter-spacing:-0.063200px;}
.ls7{letter-spacing:-0.050000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.381200px;}
.ls6{letter-spacing:0.384000px;}
.ls3{letter-spacing:0.472000px;}
.ls5{letter-spacing:0.576000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.258592px;}
._3{margin-left:-3.176192px;}
._2{margin-left:-1.276064px;}
._0{width:1.383840px;}
._4{width:3.259392px;}
._14{width:182.924064px;}
._a{width:223.694080px;}
._15{width:290.374688px;}
._18{width:317.170464px;}
._6{width:328.652064px;}
._f{width:341.924096px;}
._10{width:352.270688px;}
._d{width:409.622816px;}
._e{width:435.399264px;}
._13{width:472.493664px;}
._b{width:494.180800px;}
._5{width:504.288864px;}
._9{width:513.281920px;}
._7{width:525.114432px;}
._11{width:530.894560px;}
._c{width:538.853664px;}
._8{width:545.911360px;}
._16{width:547.812928px;}
._12{width:554.980224px;}
._17{width:584.660064px;}
._19{width:604.539520px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:27.840000px;}
.fsc{font-size:27.936000px;}
.fsb{font-size:31.680000px;}
.fs5{font-size:36.480000px;}
.fs6{font-size:36.576000px;}
.fs1{font-size:40.320000px;}
.fs2{font-size:40.416000px;}
.fs8{font-size:44.160000px;}
.fs9{font-size:44.256000px;}
.fs7{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:92.256000px;}
.fs3{font-size:112.320000px;}
.y0{bottom:0.000000px;}
.y1{bottom:28.085156px;}
.y4c{bottom:32.291556px;}
.y4b{bottom:65.008000px;}
.y4a{bottom:65.942756px;}
.y49{bottom:104.182756px;}
.y3d{bottom:156.231644px;}
.y3c{bottom:188.951630px;}
.y17{bottom:210.072148px;}
.y3a{bottom:224.217407px;}
.y3b{bottom:227.191630px;}
.y16{bottom:229.192148px;}
.y15{bottom:248.312148px;}
.y39{bottom:256.969259px;}
.y14{bottom:267.467556px;}
.y13{bottom:286.587556px;}
.y38{bottom:300.998370px;}
.y12{bottom:328.740074px;}
.y36{bottom:340.513037px;}
.y35{bottom:359.633037px;}
.y34{bottom:392.384889px;}
.y33{bottom:427.650667px;}
.y32{bottom:446.770667px;}
.y31{bottom:479.487111px;}
.y30{bottom:515.089259px;}
.y2f{bottom:531.235037px;}
.y2e{bottom:547.380815px;}
.y2d{bottom:563.526593px;}
.y2c{bottom:580.097259px;}
.y29{bottom:590.347704px;}
.y2b{bottom:596.296148px;}
.y28{bottom:609.467704px;}
.y2a{bottom:612.441926px;}
.y26{bottom:642.184148px;}
.y27{bottom:645.583259px;}
.y25{bottom:677.449926px;}
.y24{bottom:696.569926px;}
.y23{bottom:729.321778px;}
.y22{bottom:764.587556px;}
.y21{bottom:783.707556px;}
.y20{bottom:802.827556px;}
.y1f{bottom:821.947556px;}
.y1e{bottom:854.664000px;}
.y11{bottom:882.405704px;}
.y1d{bottom:889.965185px;}
.y10{bottom:901.950593px;}
.y1c{bottom:909.085185px;}
.yf{bottom:921.495481px;}
.y1b{bottom:928.205185px;}
.ye{bottom:940.615481px;}
.yd{bottom:960.160370px;}
.y1a{bottom:960.921630px;}
.yc{bottom:979.758370px;}
.yb{bottom:999.303259px;}
.y37{bottom:1003.835407px;}
.ya{bottom:1018.848148px;}
.y9{bottom:1038.393037px;}
.y8{bottom:1057.513037px;}
.y41{bottom:1068.719481px;}
.y7{bottom:1077.057926px;}
.y42{bottom:1086.688741px;}
.y43{bottom:1088.388296px;}
.y6{bottom:1096.602815px;}
.y5{bottom:1116.183111px;}
.y46{bottom:1124.167481px;}
.y4{bottom:1135.728000px;}
.y47{bottom:1147.200000px;}
.y3{bottom:1155.272889px;}
.y45{bottom:1173.790963px;}
.y2{bottom:1174.392889px;}
.y44{bottom:1195.035407px;}
.y48{bottom:1199.461333px;}
.y18{bottom:1218.032519px;}
.y40{bottom:1263.194667px;}
.y19{bottom:1280.650519px;}
.y3f{bottom:1284.439111px;}
.y3e{bottom:1305.683556px;}
.y4d{bottom:1309.808519px;}
.hd{height:20.880000px;}
.hc{height:20.988750px;}
.hf{height:21.061125px;}
.he{height:23.883750px;}
.hb{height:27.360000px;}
.h5{height:27.502500px;}
.h6{height:27.574875px;}
.h2{height:30.397500px;}
.h3{height:30.469875px;}
.h8{height:32.789062px;}
.h9{height:33.120000px;}
.ha{height:33.192000px;}
.h7{height:54.000000px;}
.h1{height:63.020578px;}
.h4{height:84.240000px;}
.h0{height:1380.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.746667px;}
.x7{left:36.540444px;}
.x2{left:53.451022px;}
.x19{left:83.618133px;}
.x4{left:90.161422px;}
.x10{left:160.225600px;}
.x18{left:254.968741px;}
.x3{left:265.006741px;}
.xd{left:333.661704px;}
.x8{left:355.384148px;}
.xc{left:383.639259px;}
.x11{left:388.383852px;}
.x16{left:415.081037px;}
.x15{left:445.743852px;}
.xe{left:514.752889px;}
.x17{left:526.100963px;}
.x12{left:574.874667px;}
.x14{left:602.616370px;}
.xa{left:650.380963px;}
.x5{left:656.665778px;}
.x1{left:672.138815px;}
.x9{left:674.174741px;}
.xb{left:690.320519px;}
.xf{left:710.662074px;}
.x13{left:782.822370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.270527pt;}
.ls2{letter-spacing:-0.193707pt;}
.ls1{letter-spacing:-0.172017pt;}
.ls8{letter-spacing:-0.077724pt;}
.lsa{letter-spacing:-0.047598pt;}
.ls7{letter-spacing:-0.037657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.287096pt;}
.ls6{letter-spacing:0.289205pt;}
.ls3{letter-spacing:0.355481pt;}
.ls5{letter-spacing:0.433808pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.960446pt;}
._3{margin-left:-2.392111pt;}
._2{margin-left:-0.961052pt;}
._0{width:1.042223pt;}
._4{width:2.454772pt;}
._14{width:137.767077pt;}
._a{width:168.472529pt;}
._15{width:218.692234pt;}
._18{width:238.873153pt;}
._6{width:247.520383pt;}
._f{width:257.516056pt;}
._10{width:265.308468pt;}
._d{width:308.502539pt;}
._e{width:327.915764pt;}
._13{width:355.852969pt;}
._b{width:372.186377pt;}
._5{width:379.799144pt;}
._9{width:386.572157pt;}
._7{width:395.483673pt;}
._11{width:399.836907pt;}
._c{width:405.831211pt;}
._8{width:411.146631pt;}
._16{width:412.578774pt;}
._12{width:417.976738pt;}
._17{width:440.329755pt;}
._19{width:455.301731pt;}
.fsa{font-size:20.967364pt;}
.fsc{font-size:21.039665pt;}
.fsb{font-size:23.859414pt;}
.fs5{font-size:27.474477pt;}
.fs6{font-size:27.546778pt;}
.fs1{font-size:30.366527pt;}
.fs2{font-size:30.438828pt;}
.fs8{font-size:33.258577pt;}
.fs9{font-size:33.330879pt;}
.fs7{font-size:36.150628pt;}
.fs4{font-size:54.225941pt;}
.fs0{font-size:69.481506pt;}
.fs3{font-size:84.592469pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.152000pt;}
.y4c{bottom:24.320000pt;}
.y4b{bottom:48.960000pt;}
.y4a{bottom:49.664000pt;}
.y49{bottom:78.464000pt;}
.y3d{bottom:117.664000pt;}
.y3c{bottom:142.306667pt;}
.y17{bottom:158.213333pt;}
.y3a{bottom:168.866667pt;}
.y3b{bottom:171.106667pt;}
.y16{bottom:172.613333pt;}
.y15{bottom:187.013333pt;}
.y39{bottom:193.533333pt;}
.y14{bottom:201.440000pt;}
.y13{bottom:215.840000pt;}
.y38{bottom:226.693333pt;}
.y12{bottom:247.586667pt;}
.y36{bottom:256.453333pt;}
.y35{bottom:270.853333pt;}
.y34{bottom:295.520000pt;}
.y33{bottom:322.080000pt;}
.y32{bottom:336.480000pt;}
.y31{bottom:361.120000pt;}
.y30{bottom:387.933333pt;}
.y2f{bottom:400.093333pt;}
.y2e{bottom:412.253333pt;}
.y2d{bottom:424.413333pt;}
.y2c{bottom:436.893333pt;}
.y29{bottom:444.613333pt;}
.y2b{bottom:449.093333pt;}
.y28{bottom:459.013333pt;}
.y2a{bottom:461.253333pt;}
.y26{bottom:483.653333pt;}
.y27{bottom:486.213333pt;}
.y25{bottom:510.213333pt;}
.y24{bottom:524.613333pt;}
.y23{bottom:549.280000pt;}
.y22{bottom:575.840000pt;}
.y21{bottom:590.240000pt;}
.y20{bottom:604.640000pt;}
.y1f{bottom:619.040000pt;}
.y1e{bottom:643.680000pt;}
.y11{bottom:664.573333pt;}
.y1d{bottom:670.266667pt;}
.y10{bottom:679.293333pt;}
.y1c{bottom:684.666667pt;}
.yf{bottom:694.013333pt;}
.y1b{bottom:699.066667pt;}
.ye{bottom:708.413333pt;}
.yd{bottom:723.133333pt;}
.y1a{bottom:723.706667pt;}
.yc{bottom:737.893333pt;}
.yb{bottom:752.613333pt;}
.y37{bottom:756.026667pt;}
.ya{bottom:767.333333pt;}
.y9{bottom:782.053333pt;}
.y8{bottom:796.453333pt;}
.y41{bottom:804.893333pt;}
.y7{bottom:811.173333pt;}
.y42{bottom:818.426667pt;}
.y43{bottom:819.706667pt;}
.y6{bottom:825.893333pt;}
.y5{bottom:840.640000pt;}
.y46{bottom:846.653333pt;}
.y4{bottom:855.360000pt;}
.y47{bottom:864.000000pt;}
.y3{bottom:870.080000pt;}
.y45{bottom:884.026667pt;}
.y2{bottom:884.480000pt;}
.y44{bottom:900.026667pt;}
.y48{bottom:903.360000pt;}
.y18{bottom:917.346667pt;}
.y40{bottom:951.360000pt;}
.y19{bottom:964.506667pt;}
.y3f{bottom:967.360000pt;}
.y3e{bottom:983.360000pt;}
.y4d{bottom:986.466667pt;}
.hd{height:15.725523pt;}
.hc{height:15.807427pt;}
.hf{height:15.861935pt;}
.he{height:17.987762pt;}
.hb{height:20.605858pt;}
.h5{height:20.713180pt;}
.h6{height:20.767688pt;}
.h2{height:22.893515pt;}
.h3{height:22.948023pt;}
.h8{height:24.694691pt;}
.h9{height:24.943933pt;}
.ha{height:24.998159pt;}
.h7{height:40.669456pt;}
.h1{height:47.463197pt;}
.h4{height:63.444351pt;}
.h0{height:1040.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x6{left:9.600000pt;}
.x7{left:27.520000pt;}
.x2{left:40.256000pt;}
.x19{left:62.976000pt;}
.x4{left:67.904000pt;}
.x10{left:120.672000pt;}
.x18{left:192.026667pt;}
.x3{left:199.586667pt;}
.xd{left:251.293333pt;}
.x8{left:267.653333pt;}
.xc{left:288.933333pt;}
.x11{left:292.506667pt;}
.x16{left:312.613333pt;}
.x15{left:335.706667pt;}
.xe{left:387.680000pt;}
.x17{left:396.226667pt;}
.x12{left:432.960000pt;}
.x14{left:453.853333pt;}
.xa{left:489.826667pt;}
.x5{left:494.560000pt;}
.x1{left:506.213333pt;}
.x9{left:507.746667pt;}
.xb{left:519.906667pt;}
.xf{left:535.226667pt;}
.x13{left:589.573333pt;}
}
